
%.odt: %.txt
	rst2odt --create-links --custom-odt-footer="Page %p% de %P%" --endnotes-end-doc --no-generator --stylesheet=styles.odt $< $@

%.html: %.txt    
	rst2html --stylesheet ./build/style.css $< > ./build/$@
    
